body {
color: #4E4E4E;
background-color: #444;
}

a, a:hover, a:active {
color: #003E7E;
}

.button:hover {
color: #fff;
}

input::-webkit-input-placeholder {
color: #999;
}

#header-holder {
}

  #header-holder h1,
  #header-holder a,
  #header-holder a:hover {
  color: #FFF;
  }

#place-holder {
background: transparent url('../../img/header.png') no-repeat top left; /* placed here becuase of the border-radius effect */
background-color: #FFF;
}

#main-holder {
/*background: #FFF url('../../img/bg-fade-main.gif') repeat-x top left;*/
}

#footer-holder {
}

  #footer-holder p,
  #footer-holder p a {
  color: #999;
  }

/* BEGIN COMPONENTS ALERTS */

.message-box {
color: #333;
}

  .message-holder .success {
  background: transparent url('../../img/icons/tick-button.png') no-repeat 10px 7px;
  background-color: #E7F1E5;
  border: 1px solid #E7F1E5;
  }

  .message-holder .info {
  background: transparent url('../../img/icons/information-button.png') no-repeat 10px 7px;
  background-color: #E9EEF4;
  border: 1px solid #E9EEF4;
  }

  .message-holder .warning {
  background: transparent url('../../img/icons/exclamation-button.png') no-repeat 10px 7px;
  background-color: #FAF5EA;
  border: 1px solid #FAF5EA;
  }

  .message-holder .error {
  background: transparent url('../../img/icons/cross-button.png') no-repeat 10px 7px;
  background-color: #F1E5E5;
  border: 1px solid #F1E5E5;
  }

/* END COMPONENTS ALERTS */

/* BEGIN FORM ELEMENTS */

form input,
form textarea {
border: 1px solid #666;
}

.password-strength {
border-bottom: 3px solid #E0E0E0;
}

  .password-strength .password-strength-indicator {
  border-bottom: 3px solid #E0E0E0;
  }

  .password-strength-to-short .password-strength-indicator {
  border-color: #E0E0E0;
  }

  .password-strength-weak .password-strength-indicator {
  border-color: #AA0033;
  }

  .password-strength-poor .password-strength-indicator {
  border-color: #FFCC33;
  }

  .password-strength-good .password-strength-indicator {
  border-color: #6699CC;
  }

  .password-strength-strong .password-strength-indicator {
  border-color: #008000;
  }



.button,
form input[type='submit'] {
border: 1px solid #333;
color: #FFF;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
box-shadow: 0 1px 3px #999;
text-shadow: 0 -1px 1px #222;
/* Generated using http://www.colorzilla.com/gradient-editor/ */
background: rgb(94,87,86); /* Old browsers */
background: #222 url('../../img/bg-button-gradient.png') repeat-x top left;
background: -moz-linear-gradient(top,  rgba(94,87,86,1) 0%, rgba(84,78,76,1) 29%, rgba(66,60,58,1) 67%, rgba(57,50,49,1) 92%, rgba(56,50,48,1) 96%, rgba(51,51,51,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(94,87,86,1)), color-stop(29%,rgba(84,78,76,1)), color-stop(67%,rgba(66,60,58,1)), color-stop(92%,rgba(57,50,49,1)), color-stop(96%,rgba(56,50,48,1)), color-stop(100%,rgba(51,51,51,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(94,87,86,1) 0%,rgba(84,78,76,1) 29%,rgba(66,60,58,1) 67%,rgba(57,50,49,1) 92%,rgba(56,50,48,1) 96%,rgba(51,51,51,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(94,87,86,1) 0%,rgba(84,78,76,1) 29%,rgba(66,60,58,1) 67%,rgba(57,50,49,1) 92%,rgba(56,50,48,1) 96%,rgba(51,51,51,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(94,87,86,1) 0%,rgba(84,78,76,1) 29%,rgba(66,60,58,1) 67%,rgba(57,50,49,1) 92%,rgba(56,50,48,1) 96%,rgba(51,51,51,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(94,87,86,1) 0%,rgba(84,78,76,1) 29%,rgba(66,60,58,1) 67%,rgba(57,50,49,1) 92%,rgba(56,50,48,1) 96%,rgba(51,51,51,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e5756', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
}

/* END FORM ELEMENTS */
